Bug 1494954 - musescore included non-free score
Summary: musescore included non-free score
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mscore
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brendan Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2017-09-24 10:28 UTC by mejiko
Modified: 2017-12-10 20:15 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-12-10 19:19:50 UTC


Attachments (Terms of Use)

Description mejiko 2017-09-24 10:28:31 UTC
Hello.

mscore included non-free demos.

File List:


<FILELIST START>

"/usr/share/mscore-2.0/demos/All_Dudes.mscz"

"/usr/share/mscore-2.0/demos/Triumph.mscz"

<FILELIST END>


This problem already reported. (Upstream)

https://musescore.org/en/node/120961


I suggest that resolve license problem.

Thanks.


Reference:

https://musescore.org/ja/cla
https://musescore.org/ja/about/license-policy

Comment 1 Fedora Update System 2017-10-21 21:31:28 UTC
mscore-2.1.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-41133a795b

Comment 2 Fedora Update System 2017-10-21 21:31:44 UTC
mscore-2.1.0-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-54b614ff20

Comment 3 Fedora Update System 2017-10-21 21:31:53 UTC
mscore-2.1.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bed013bcba

Comment 4 Fedora Update System 2017-10-23 00:51:03 UTC
mscore-2.1.0-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-54b614ff20

Comment 5 Fedora Update System 2017-10-23 23:20:29 UTC
mscore-2.1.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bed013bcba

Comment 6 Fedora Update System 2017-10-23 23:49:21 UTC
mscore-2.1.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-41133a795b

Comment 7 Fedora Update System 2017-10-31 08:41:00 UTC
mscore-2.1.0-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-54b614ff20

Comment 8 Fedora Update System 2017-10-31 08:41:23 UTC
mscore-2.1.0-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bed013bcba

Comment 9 Fedora Update System 2017-10-31 19:09:05 UTC
mscore-2.1.0-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-54b614ff20

Comment 10 Fedora Update System 2017-11-01 16:57:27 UTC
mscore-2.1.0-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-41133a795b

Comment 11 Fedora Update System 2017-11-01 17:21:50 UTC
mscore-2.1.0-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bed013bcba

Comment 12 Fedora Update System 2017-11-02 08:14:02 UTC
mscore-2.1.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bed013bcba

Comment 13 Fedora Update System 2017-11-02 08:15:37 UTC
mscore-2.1.0-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-54b614ff20

Comment 14 Fedora Update System 2017-11-03 13:57:55 UTC
mscore-2.1.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-41133a795b

Comment 15 Fedora Update System 2017-11-03 14:22:18 UTC
mscore-2.1.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bed013bcba

Comment 16 Fedora Update System 2017-11-04 18:00:54 UTC
mscore-2.1.0-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-54b614ff20

Comment 17 Fedora Update System 2017-12-01 10:36:06 UTC
mscore-2.1.0-5.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bcde46a25b

Comment 18 Fedora Update System 2017-12-01 10:36:31 UTC
mscore-2.1.0-5.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c3d86ef06d

Comment 19 Fedora Update System 2017-12-02 08:02:17 UTC
mscore-2.1.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-12-02 19:55:04 UTC
mscore-2.1.0-5.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bcde46a25b

Comment 21 Fedora Update System 2017-12-02 22:39:38 UTC
mscore-2.1.0-5.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c3d86ef06d

Comment 22 Fedora Update System 2017-12-10 19:19:50 UTC
mscore-2.1.0-5.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2017-12-10 20:15:21 UTC
mscore-2.1.0-5.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.